RubyGems Navigation menu

ruby-activeldap 0.5.4

Ruby/ActiveLDAP is a object-oriented API to LDAP

Versions:

  1. 0.8.3.1 - July 25, 2009 (228 KB)
  2. 0.8.3 - July 25, 2009 (22 KB)
  3. 0.8.2 - July 25, 2009 (104 KB)
  4. 0.8.1 - July 25, 2009 (74.5 KB)
  5. 0.8.0 - July 25, 2009 (74 KB)
  6. 0.5.4 - July 25, 2009 (27.5 KB)
Show all versions (24 total)

Runtime Dependencies (1):

Owners:

SHA 256 checksum:

4b410140695de2a97bb3d8a995ef6401cf5284d35e4f33aaa8b3343c9623f477

Total downloads 54,625

For this version 2,158

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: